Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://geniusforms.ai/api/v1/forms/{id} \ --header 'X-API-Key: <api-key>'
import requests url = "https://geniusforms.ai/api/v1/forms/{id}" headers = {"X-API-Key": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}}; fetch('https://geniusforms.ai/api/v1/forms/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Permanently delete a form and all its questions/responses.
API key obtained from your GeniusForms dashboard
Form deleted